<xlskin>
	<resource>
		<bitmap name="bitmap.check.standard.unchecked.normal" value="controls\Check\check_standard.png" index="0" />
		<bitmap name="bitmap.check.standard.unchecked.hover" value="controls\Check\check_standard.png" index="1" />
		<bitmap name="bitmap.check.standard.unchecked.down" value="controls\Check\check_standard.png" index="2" />
		<bitmap name="bitmap.check.standard.checked.normal" value="controls\Check\check_standard.png" index="3" />
		<bitmap name="bitmap.check.standard.checked.hover" value="controls\Check\check_standard.png" index="4" />
		<bitmap name="bitmap.check.standard.checked.down" value="controls\Check\check_standard.png" index="5" />
		<bitmap name="bitmap.check.standard.unchecked.disable" value="controls\Check\check_standard.png" index="6" />
		<bitmap name="bitmap.check.standard.checked.disable" value="controls\Check\check_standard.png" index="7" />

		<bitmap name="bitmap.radio.standard.unchecked.normal" value="controls\Radio\radio_standard.png" index="0" />
		<bitmap name="bitmap.radio.standard.unchecked.hover" value="controls\Radio\radio_standard.png" index="1" />
		<bitmap name="bitmap.radio.standard.unchecked.down" value="controls\Radio\radio_standard.png" index="2" />
		<bitmap name="bitmap.radio.standard.checked.normal" value="controls\Radio\radio_standard.png" index="3" />
		<bitmap name="bitmap.radio.standard.checked.hover" value="controls\Radio\radio_standard.png" index="4" />
		<bitmap name="bitmap.radio.standard.checked.down" value="controls\Radio\radio_standard.png" index="5" />
		<bitmap name="bitmap.radio.standard.unchecked.disable" value="controls\Radio\radio_standard.png" index="6" />
		<bitmap name="bitmap.radio.standard.checked.disable" value="controls\Radio\radio_standard.png" index="7" />

		<bitmap name="bitmap.combo.standard.dropdown.normal" value="controls\Edit\combo_dropdown.png" index="0" />
		<bitmap name="bitmap.combo.standard.dropdown.hover" value="controls\Edit\combo_dropdown.png" index="1" />
		<bitmap name="bitmap.combo.standard.dropdown.down" value="controls\Edit\combo_dropdown.png" index="2" />
		<bitmap name="bitmap.combo.standard.dropdown.disable" value="controls\Edit\combo_dropdown.png" index="3" />
	</resource>
</xlskin>